* {
  box-sizing: border-box;
}
html,
body {
  width: 100%;
  height: 100%;
  margin: 0px;
  padding: 0px;
  /* overflow-x: hidden; */
  font-family: "Whitney", "Helvetica Neue", Arial, sans-serif;
}
.container-quality {
  max-width: 1170px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
}

#quality-banner img {
  width: 100%;
  height: auto;
}
.quality-menu {
  background-color: #5d983a;
  padding: 0 25px;
}
.quality-menu ul {
  border-left: 0;
  padding: 0;
  text-align: center;
  display: flex;
  justify-content: center;
}
.quality-menu ul li {
  list-style: none;
  text-align: center;
}
.quality-menu ul li:first-child {
  border-left: 2px solid #ffffff;
}
.quality-menu ul li a {
  font-weight: 300;
  line-height: 42px;
  display: block;
  color: #fff;
  font-size: 26px;
  text-transform: uppercase;
  padding: 0 20px;
  border-right: 2px solid #fff;
  text-decoration: none;
}
.toggle-menu {
  display: none;
}
.quality-section {
  padding: 70px 0;
}
#main-section {
  color: #5d983a;
}
#main-section h1 {
  font-size: 17px;
  font-weight: 500;
  text-align: left;
  letter-spacing: -0.8px;
  margin-bottom: 20px;
  text-transform: uppercase;
}
#main-section h2 {
  font-size: 43px;
  font-weight: 500;
  text-transform: uppercase;
}
#main-section p {
  margin-bottom: 20px;
  line-height: 28px;
  font-size: 18px;
  color: #555;
}
.quality-main-row,
.quality-main-row1 {
  display: flex;
}
.quality-main-row img,
.quality-main-row1 img {
  width: 100%;
  height: auto;
}
.quality-main-row div:last-child,
.quality-main-row1 div:first-child {
  align-items: center;
  margin-top: auto;
  margin-bottom: auto;
}
.box-inner {
 
  text-align: center;
  width: 100%;
  text-transform: uppercase;
}
.box-inner h2 {
  color: #5d983a;
  font-size: 28px;
  font-weight: 500;
  display: block;
  margin-bottom: 20px;
}
.box-inner hr {
    width:85%;

    margin-top: 20px;
    margin-bottom: 25px;
    margin-left:auto;
    margin-right:auto;
    border: 0;
    border-top: 2px solid #5d983a;
}
.box-inner a{
border: 2px solid #7ed4a7;
  color: #555;
    text-decoration:none;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    margin-top: 20px;
    padding: 6px 20px;
    position: relative;
}
.box-inner a:hover{
color: #fff;
    background-color: #337ab7;
    border-color: #7ed4a7;
    }
.box-inner a::before{
content: "";
    border-style: solid;
    position: absolute;
    left: 50%;
    bottom: -10px;
    margin-left: -10px;
    border-width: 10px 12.5px 0 12.5px;
    border-color: #fff transparent transparent transparent;
    border-top-color: #7ed4a7;
}
.quality-row{
  display:flex;
}
/*food safety*/

.quality-content{
  color: #555;
    text-align: left;
    padding-right: 15px;
    padding-left: 30px;
}
.quality-content h1{
  color: #5d983a;
  font-size: 46px;
    font-weight: 500;
    letter-spacing: -0.8px;
    margin-bottom: 20px;
    text-transform: uppercase;
}
.quality-content h2{
  color: #5d983a;
  font-size: 28px;
  letter-spacing: -0.8px;
    margin-bottom: 20px;
    font-weight:500;
    text-transform: uppercase;
}
.quality-content p{
  margin-bottom: 20px;
    line-height: 35px;
    font-size: 18px;
  
    
}
.quality-cerified{
  display:flex;
  gap:3rem;
}
.quality-cerified div img{
  width:100%;
  height:auto;
  aspect-ratio: 1.5 / 1.05;
}

@-webkit-keyframes fadeInLeft {
  0% {
     opacity: 0;
     -webkit-transform: translateX(-80px);
  }
  100% {
     opacity: 1;
     -webkit-transform: translateX(0);
  }
}

@keyframes fadeInLeft {
  0% {
     opacity: 0;
     transform: translateX(-80px);
  }
  100% {
     opacity: 1;
     transform: translateX(0);
  }
}

.fadeInLeft {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;

-webkit-animation-name: fadeInLeft;
animation-name: fadeInLeft;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .container-quality {
    max-width: 970px;
  }
  .quality-content h2{
    font-size:34px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .container-quality {
    max-width: 750px;
  }
}

@media only screen and (max-width: 768px) {
  .quality-menu ul {
    flex-direction: column;
    padding-bottom: 20px;
  }
  .quality-menu ul li:first-child {
    border-left: 0;
  }
  .quality-menu ul li a {
    font-weight: normal;
    line-height: 30px;
    font-size: 20px;
    text-transform: lowercase;
    padding: 0 15px;
    border-right: 0;
    text-align: left;
  }
  .toggle-menu {
    color: white;
    display: flex;
    justify-content: space-between;
    padding-top: 8px;

    padding-bottom: 8px;
  }
  .toggle-menu h3 {
    margin-bottom: 0;
    font-size: 20px;
  }
  .toggle-menu svg {
    display: flex-end;
    cursor: pointer;
  }
  .quality-menu ul {
    display: none;
  }
  .quality-menu ul.show {
    display: block !important;
    transition: opacity 1s linear;
  }
  .quality-menu {
    transition: opacity 1s linear;
  }
  .quality-section {
    padding: 40px 0;
  }
  #main-section h2 {
    font-size: 30px;
  }
  .quality-main-row {
    flex-direction: column;
  }
  .quality-main-row1 {
    flex-direction: column-reverse;
  }
  .quality-row{
    flex-direction: column-reverse;
   
  }
  .quality-content {
 padding:0;
 margin-bottom:3rem;
  }
  .quality-content h1{
    font-size:30px;
  }
  .quality-cerified{
    flex-direction: column;
    
  }
  .quality-cerified div img{
   
    aspect-ratio: 2.5 / 3;
  }
  .quality-main-row div:last-child,
.quality-main-row1 div:first-child {
 padding:30px 0;
}
}

